- if show_last_push_widget?(event)
  .event-last-push
    .event-last-push-text
      %span
      = t("events.pushed_to")
      = link_to project_commits_path(event.project, event.ref_name) do
        %strong= event.ref_name
      = t("events.at")
      %strong= link_to_project event.project
      #{time_ago_with_tooltip(event.created_at)}

    .pull-right
      = link_to new_mr_path_from_push_event(event), title: t("events.new_merge_request"), class: "btn btn-create btn-small" do
        = t("events.create_merge_reqest")
  %hr
